.reviews {
  padding: 100px 0 156px 0;
  clear: both;
  background: #05222b url('../img/bkgr-reviews.png') no-repeat fixed center;
  background-size: cover;
  height: 100%;

  &__wrapper {
    @include wrapper;
    text-align: center;
  }

  &__title {
    @include block-title;
    color: #ffffff;
    margin: 0 0 31px 0;
  }

  &__quotes {
    margin: 69px 0 43px 0;
  }

  &__cite {
    margin: 0 0 43px 0;
    color: #bbbbbb;
    font-size: 1em;
    font-weight: 300;
    line-height: 1.875;
  }

  &__name {
    color: $color-naviblue;
    text-transform: uppercase;
    font-weight: 700;
  }

  &__job {
    color: #bbbbbb;
    font-size: 0.9em;
    font-weight: 300;
  }

  &__avatar {
    margin: 37px auto 56px auto;
    border: 3px solid $color-naviblue;
    border-radius: 50%;
    box-shadow: 0 0 0 9px rgba(31, 218, 181, 0.2);
    background-color: $color-naviblue;
  }

  &__scroll {
    width: 350px;
    margin: 0 auto;

    .slick-slide img {
      box-shadow: 0 0 0 5px rgba(31, 218, 181, 0.2);
      margin: 20px 19px 10px 19px;
      border-radius: 50%;
      background-color: $color-naviblue;
      transition: margin 0.5s ease 0.5s, color 2s ease 0.5s;
      cursor: pointer;
    }

    .slick-current img {
      border: 1px solid $color-naviblue;
      margin-top: 5px;
    }
  }

  &__arrow {
    display: inline-block;
    margin: 0 19px 0 19px;
    border: 1px solid #cccccc;
    color: #cccccc;
    background-color: transparent;
    width: 31px;
    height: 31px;
    position: absolute;
    top: 35px;

    &--prev {
      left: -70px;
    }

    &--next {
      right: -50px;
    }
  }

  &__arrow:hover {
    border: 1px solid $color-naviblue;
    background-color: $color-naviblue;
    color: #ffffff;
  }
}

